-- wndreminder.lua

require("scripts/styles/mainmenustyle.lua")

MakeDialog 
{
	Window{
	
		w = width, h = height,
		x=kCenter,y=kCenter,
		name = "closeTagWindow",
			
		SetStyle(ClosedTagBoxStyle),

		BlgBitmap
		{
			name = "bmpClosedTag",
			image = "common/screens/reminder/closed_tag",
			x = 10, y = 740,
			positionMatrix = { x = 0, y = 0},
		},
		
		SetStyle(ClosedTagStyle),
		
		BlgText 
		
		--Text
		{
			name = "txtClosedTag",
			label = "closed_tag",
			x = 25,
			y = 683,
			w = 300, h = 140,
			flags = kHAlignLeft + kVAlignCenter,
		},	
	}
	
	
}